Skip site navigation (1) Skip section navigation (2)

FreeBSD Ports: X11-toolkits

Search ports for:

X Window System based development toolkits.

CTK-widgets-2018.10.29_2
Widgets and common code for medical imaging, surgical navigation, etc
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cmake-3.18.2, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, nettle-3.6, ninja-1.10.1,2, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qt5-xmlpatterns-5.15.0_1, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sqlite3-3.33.0,1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

Mowitz-0.2.1_5
Mowitz ("More widgets") library
Long description | Changes | Main Web Site
Maintained by: mi@aldan.algebra.com
Requires: Xaw3d-1.5E_8, gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1

SoQt-1.6.0
Qt5-fork of the SoQt toolkit library for Coin
Long description | Changes | Main Web Site
Maintained by: cmt@FreeBSD.org
Requires: Coin-4.0.0_1, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, flac-1.3.3, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jasper-2.0.21, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libmysofa-1.1, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.29, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libvorbis-1.3.7_2,3, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, openal-soft-1.20.1_2, opus-1.3.1, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, simage-1.7.0_7, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

SoXt-1.3.0_7
GUI binding for using Open Inventor with Xt/Motif
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: Coin-4.0.0_1, expat-2.2.8, flac-1.3.3, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jasper-2.0.21, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libmysofa-1.1, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.29, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, open-motif-2.3.8_1, openal-soft-1.20.1_2, opus-1.3.1, pciids-20200819, perl5-5.32.0, png-1.6.37, simage-1.7.0_7, wayland-1.18.0_4, xbitmaps-1.1.2, xorgproto-2020.1

Xaw3d-1.5E_8
3-D Athena Widget set that looks like Motif
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: gccmakedep-1.0.3, gettext-runtime-0.21, gettext-tools-0.21, imake-1.0.8,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, makedepend-1.0.6,1, perl5-5.32.0, tradcpp-0.5.3, xorg-cf-files-1.0.6, xorgproto-2020.1

Xbae-4.60.4_3
Motif-based widget which displays a grid of cells as a spreadsheet
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, open-motif-2.3.8_1, png-1.6.37, xbitmaps-1.1.2, xorgproto-2020.1
Also listed in: Math

XmHTML-1.1.10
Motif widget set for displaying HTML 3.2 documents
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.14_1, m4-1.4.18_1,1, open-motif-2.3.8_1, pkgconf-1.7.3,1, png-1.6.37, xbitmaps-1.1.2, xorgproto-2020.1
Also listed in: Www

Xmt-4.0.0_1
Motif Tools library
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gccmakedep-1.0.3, gettext-runtime-0.21, imake-1.0.8,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, makedepend-1.0.6,1, open-motif-2.3.8_1, perl5-5.32.0, png-1.6.37, tradcpp-0.5.3, xbitmaps-1.1.2, xorg-cf-files-1.0.6, xorgproto-2020.1

at-spi2-atk-2.34.2
Assisted Technology Provider module for GTK+
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: at-spi2-core-2.36.0, atk-2.36.0, dbus-1.12.20, expat-2.2.8, gettext-runtime-0.21, glib-2.66.0_1,1, indexinfo-0.3.1, intltool-0.51.0_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, meson-0.55.3, ninja-1.10.1,2, p5-XML-Parser-2.44, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, py36-setuptools-44.0.0, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, xkeyboard-config-2.30, xorgproto-2020.1
Also listed in: Accessibility

at-spi2-core-2.36.0
Assistive Technology Service Provider Interface
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: dbus-1.12.20, expat-2.2.8, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gobject-introspection-1.56.1_1,1, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXtst-1.2.3_2, libffi-3.3_1, libiconv-1.16, libpthread-stubs-0.4, libtextstyle-0.21, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, meson-0.55.3, ninja-1.10.1,2, pcre-8.44, pkgconf-1.7.3,1, py36-setuptools-44.0.0, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, xkeyboard-config-2.30, xorgproto-2020.1
Also listed in: Accessibility

blt-2.5.3_5
Extension to the Tk toolkit
Long description | Changes | Main Web Site
Maintained by: doconnor@gsoft.com.au
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2020.1
Also listed in: Tk

bwidget-1.9.14
High-level widget set for Tcl/Tk
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2020.1

c-gtk-utils-2.2.19
Lightweight library for programming GTK+ programs
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

color-widgets-qt5-2.2.0
Qt (C++) widgets to manage color inputs
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-widgets-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1

fltk-1.3.5
Cross-platform C++ graphical user interface toolkit
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, pkgconf-1.7.3,1, png-1.6.37, wayland-1.18.0_4, xorgproto-2020.1

fox14-1.4.35_14
Fast and extensive C++ GUI toolkit
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, png-1.6.37, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1

fox16-1.6.57
Fast and extensive C++ GUI toolkit -- ver.1.6
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, png-1.6.37, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1

fox17-1.7.64_3
Fast and extensive C++ GUI toolkit (development version)
Long description | Changes | Main Web Site
Maintained by: jhale@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, openjpeg15-1.5.2_1, pciids-20200819, png-1.6.37, tiff-4.1.0, wayland-1.18.0_4, webp-1.1.0, xorgproto-2020.1

fpc-gtk2-3.0.4_4
Free Pascal interface to the GTK2 libraries
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-none-elf-binutils-2.33.1_3,1, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, fpc-3.0.4_4, fpc-cairo-3.0.4_4, fpc-fcl-base-3.0.4_4, fpc-fcl-image-3.0.4_4, fpc-fcl-res-3.0.4_4, fpc-pasjpeg-3.0.4_4, fpc-rtl-objpas-3.0.4_5, fpc-x11-3.0.4_6, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang

fpc-xforms-3.0.4_4
X-Forms interface for Free Pascal
Long description | Changes | Main Web Site
Maintained by: acm@FreeBSD.org
Requires: aarch64-none-elf-binutils-2.33.1_3,1, expat-2.2.8, fpc-3.0.4_4, fpc-x11-3.0.4_6, freetype2-2.10.2_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXfont-1.5.4_2,2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXt-1.2.0,1, libXv-1.0.11_2,1, libXxf86dga-1.1.5, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxkbfile-1.1.0, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, png-1.6.37, tiff-4.1.0, wayland-1.18.0_4, xforms-1.2.4_4,1, xorgproto-2020.1
Also listed in: Lang

fxscintilla-2.28.0_8
Fox toolkit reimplementation of Scintilla editing widget
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, fox16-1.6.57, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, pkgconf-1.7.3,1, png-1.6.37, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1

gdl-3.28.0
Components intended to be shared between GNOME development tools
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

girara-0.3.5
GTK3 Interface Library for Zathura PDF Viewer
Long description | Changes | Main Web Site
Maintained by: madpilot@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Graphics

gnocl-0.9.96.31.08.13_1
GTK+ and Gnome extension for Tcl
Long description | Changes | Main Web Site
Maintained by: tcltk@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkimageview-1.6.4_5, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libnotify-0.7.9, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tcl86-8.6.10, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

gnome-pty-helper-0.40.2
utmp/wtmp/lastlog helper program for the vte Terminal widget
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnutls-3.6.15, indexinfo-0.3.1, libffi-3.3_1, libiconv-1.16, libidn2-2.3.0_1, libtasn1-4.16.0, libunistring-0.9.10_1, libxml2-2.9.10_1, nettle-3.6, p11-kit-0.23.21, pcre-8.44, python37-3.7.9, readline-8.0.4, tpm-emulator-0.7.4_2, trousers-0.3.14_3
Also listed in: Gnome

gnome-sharp-2.24.4_3
GNOME interfaces for the .NET runtime
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-pty-helper-0.40.2, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5_1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsunacl-1.0.1, libtasn1-4.16.0, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, nspr-4.29, openjpeg-2.3.1, openldap-client-2.4.51, p11-kit-0.23.21, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py27-olefile-0.46, py27-tkinter-2.7.18_6, py36-setuptools-44.0.0, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, py37-pillow-7.0.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, rarian-0.8.1_4, readline-8.0.4, samba410-4.10.18, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, startup-notification-0.12_4, talloc-2.3.1, tcl86-8.6.10, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vte-0.28.2_3, wayland-1.18.0_4, webp-1.1.0, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gnustep-back-0.27.0
GNUstep GUI backend
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aarch64-none-elf-binutils-2.33.1_3,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-gui-0.27.0_5, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libao-1.2.0_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.29, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorgproto-2020.1
Also listed in: Gnustep

gnustep-gui-0.27.0_5
GNUstep GUI library
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, expat-2.2.8, flac-1.3.3, flite-2.1, gdbm-1.18.1_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnustep-base-1.26.0_6, gnustep-make-2.7.0_3, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXt-1.2.0,1, libao-1.2.0_5, libdaemon-0.14_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libobjc2-2.1_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpthread-stubs-0.4, libsndfile-1.0.29, libtasn1-4.16.0, libunistring-0.9.10_1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxslt-1.1.34_1, nettle-3.6, opus-1.3.1, p11-kit-0.23.21, p5-Locale-libintl-1.31, p5-Text-Unidecode-1.30, p5-Unicode-EastAsianWidth-12.0, pcre-8.44, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, texi2html-5.0_2,1, texinfo-6.7_4,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, xorgproto-2020.1
Also listed in: Gnustep

granite-5.5.0
Extensions of GTK+3 toolkit
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, contractor-0.3.4, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgee-0.20.1, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamer-plugins-pango-0.10.36_3
Gstreamer pango textoverlay plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, evdev-proto-5.3, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer-0.10.36_6, gstreamer-plugins-0.10.36_12,3, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXv-1.0.11_2,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, orc-0.4.31, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, v4l_compat-1.18.0, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamer1-plugins-gtk-1.16.2
GStreamer gtksink plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gstreamer1-plugins-good-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, pygobject3-common-3.28.3_2, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gstreamer1-plugins-pango-1.16.2
GStreamer pango textoverlay plugin
Long description | Changes | Main Web Site
Maintained by: multimedia@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, harfbuzz-2.7.2_1, indexinfo-0.3.1, iso-codes-4.2, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, orc-0.4.31, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtk-layer-shell-0.3.0
GTK+ library for the Wayland layer-shell protocol
Long description | Changes | Main Web Site
Maintained by: greg@unrelenting.technology
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-doc-1.29_1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, highlight-3.43_8,3, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtk-sharp-beans-2.14.1_1
Extensions on top of GTK-sharp
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, gio-sharp-2.22.3_1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-sharp20-2.12.45_1, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-olefile-0.46, py27-tkinter-2.7.18_6, py36-setuptools-44.0.0, py37-pillow-7.0.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtk-sharp20-2.12.45_1
GTK+ and GNOME interfaces for the .NET runtime
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-olefile-0.46, py27-tkinter-2.7.18_6, py36-setuptools-44.0.0, py37-pillow-7.0.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, webp-1.1.0, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtk-sharp30-2.99.3_3
GTK+ and GNOME interfaces for the .NET runtime
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mono-5.10.1.57_3, nettle-3.6, nspr-4.29, openjpeg-2.3.1, p11-kit-0.23.21, p5-XML-LibXML-2.0206,1, p5-XML-NamespaceSupport-1.12, p5-XML-SAX-1.02, p5-XML-SAX-Base-1.09, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-olefile-0.46, py27-tkinter-2.7.18_6, py36-setuptools-44.0.0, py37-pillow-7.0.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tcl86-8.6.10, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtk2-2.24.32
Gimp Toolkit for X11 GUI (previous stable version)
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtk3-3.24.23_1
Gimp Toolkit for X11 GUI (current stable version)
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, evdev-proto-5.3, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, v4l_compat-1.18.0, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkada-2.24.4.0_5
Ada graphical toolkit based on Gtk2+
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aarch64-none-elf-binutils-2.33.1_3,1, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcc6-aux-20180516_1,1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py27-Babel-2.8.0, py27-certifi-2020.6.20, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-pyparsing-2.4.7, py27-pytz-2020.1,1, py27-sphinx_rtd_theme-0.4.3, py27-urllib3-1.25.10,1, py36-setuptools-44.0.0, py37-Jinja2-2.11.2, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-docutils-0.15.2, py37-packaging-20.4, py37-pycparser-2.20, py37-pygments-2.7.1, py37-pysocks-1.7.1, py37-pystemmer-2.0.0.1, py37-requests-2.22.0, py37-six-1.15.0, py37-snowballstemmer-1.2.1, py37-sphinx18-1.8.5_2,1, py37-sphinxcontrib-websupport11-1.1.2, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkada3-3.14.2_4
Ada graphical toolkit based on Gtk3 components
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aarch64-none-elf-binutils-2.33.1_3,1, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gcc6-aux-20180516_1,1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gprbuild-20160609_1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpc-1.1.0_2, mpfr-4.1.0, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py27-Babel-2.8.0, py27-certifi-2020.6.20, py27-idna-2.8, py27-imagesize-1.1.0, py27-ipaddress-1.0.23, py27-openssl-19.0.0, py27-pyparsing-2.4.7, py27-pytz-2020.1,1, py27-urllib3-1.25.10,1, py36-setuptools-44.0.0, py37-Jinja2-2.11.2, py37-MarkupSafe-1.1.1, py37-alabaster-0.7.6, py37-asn1crypto-1.3.0, py37-cffi-1.14.3, py37-chardet-3.0.4_3, py37-cryptography-2.6.1, py37-docutils-0.15.2, py37-packaging-20.4, py37-pycparser-2.20, py37-pygments-2.7.1, py37-pysocks-1.7.1, py37-pystemmer-2.0.0.1, py37-requests-2.22.0, py37-six-1.15.0, py37-snowballstemmer-1.2.1, py37-sphinx-3.2.1,1, py37-sphinxcontrib-applehelp-1.0.2, py37-sphinxcontrib-devhelp-1.0.2, py37-sphinxcontrib-htmlhelp-1.0.3, py37-sphinxcontrib-jsmath-1.0.1, py37-sphinxcontrib-qthelp-1.0.3, py37-sphinxcontrib-serializinghtml-1.1.4, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkdatabox-0.9.3.1
GTK+2 widget to display large amounts of numerical data
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkextra-3.3.4
Useful widget set complementary to GTK+ 2.0
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkglarea-2.0.1_10
OpenGL widget for the GTK+2 GUI toolkit
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkglext-1.2.0_19
OpenGL extension to GTK+
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pangox-compat-0.0.2_2, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkglextmm-1.2.0_15
C++ wrapper for GtkGLExt
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cairomm-1.12.2_4, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, glibmm-2.56.0_2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkglext-1.2.0_19, gtkmm24-2.24.5_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pangox-compat-0.0.2_2, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkimageview-1.6.4_5
Simple image viewer widget
Long description | Changes
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkmathview-0.8.0_10
GTK Widget to Render MathML Documents
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gdome2-0.8.1_11, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmetadom-0.2.6_5, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pangox-compat-0.0.2_2, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, popt-1.18_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, t1lib-5.1.2_5,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkmm20-2.2.12_18
C++ wrapper for Gtk+, Pango, Atk, and Glib
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++12-1.2.7_2, libtasn1-4.16.0, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkmm24-2.24.5_1
C++ wrapper for Gtk+
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cairomm-1.12.2_4, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, glibmm-2.56.0_2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtkmm30-3.24.2
C++ wrapper for Gtk+3
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cairomm-1.12.2_4, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, glibmm-2.56.0_2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsigc++-2.10.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

gtksourceview2-2.10.5_5
Widget that adds syntax highlighting to GtkTextView
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

gtksourceview3-3.24.11
Text widget that adds syntax highlighting to the GtkTextView widget
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

gtksourceview4-4.0.2_3
Text widget that adds syntax highlighting to the GtkTextView widget
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

gtksourceviewmm3-3.18.0
C++ binding of GtkSourceView3
Long description | Changes
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cairomm-1.12.2_4, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, glibmm-2.56.0_2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, gtkmm30-3.24.2, gtksourceview3-3.24.11, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsigc++-2.10.3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

guile-gnome-platform-full-2.16.5
Guile bindings for Gnome libraries
Long description | Changes | Main Web Site
Maintained by: andrew@tao11.riddles.org.uk
Requires: ORBit2-2.14.19_2, atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, g-wrap-1.9.15_1, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, guile-cairo-1.11.1, guile2-2.2.7_1, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5_1, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openldap-client-2.4.51, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py36-setuptools-44.0.0, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, python36-3.6.12_1, python37-3.7.9, rarian-0.8.1_4, readline-8.0.4, samba410-4.10.18, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

guile-gnome-platform-lite-2.16.5
Guile bindings for Gnome libraries
Long description | Changes | Main Web Site
Maintained by: andrew@tao11.riddles.org.uk
Requires: atk-2.36.0, autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boehm-gc-8.0.4_1, boehm-gc-threaded-8.0.4_1, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, g-wrap-1.9.15_1, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, guile-cairo-1.11.1, guile2-2.2.7_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libart_lgpl-2.3.21_3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libgnomecanvas-2.30.3_4, libiconv-1.16, libidn2-2.3.0_1, libltdl-2.4.6, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libtool-2.4.6_1, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

irrlicht-1.8.4_2
High performance realtime 3D engine
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: expat-2.2.8, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, png-1.6.37, wayland-1.18.0_4, xorgproto-2020.1
Also listed in: Graphics

itk-3.3_3
Object-oriented extension to Tk [incr Tk]
Long description | Changes | Main Web Site
Maintained by: erik@bz.bzflag.bz
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, itcl-3.4.1_1,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2020.1
Also listed in: Tk

iwidgets-4.0.1_1
Iwidgets - [incr Widgets] companion to [incr Tk]
Long description | Changes | Main Web Site
Maintained by: portmaster@bsdforge.com
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, itcl-3.4.1_1,1, itk-3.3_3, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2020.1
Also listed in: Tk

ja-im-ja-1.5_13
Japanese input module for GTK2
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, ja-FreeWnn-lib-1.1.1.a021_13, ja-anthy-0.4_3,1, ja-canna-lib-3.7p3_9, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Japanese

kf5-attica-5.74.0
Open Collaboration Services API library KDE5 version
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-extra-cmake-modules-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kcompletion-5.74.0
KF5 text completion helpers and widgets
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-extra-cmake-modules-5.74.0, kf5-kconfig-5.74.0, kf5-kwidgetsaddons-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kconfigwidgets-5.74.0
KF5 widgets for configuration dialogs
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kcodecs-5.74.0, kf5-kconfig-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kdoctools-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kwidgetsaddons-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libinotify-20180201_2, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, nspr-4.29, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kdesignerplugin-5.74.0
KF5 integration of Frameworks widgets in Qt Designer/Creator
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, ffmpeg-4.3.1_3,1, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, gstreamer1-1.16.2, gstreamer1-libav-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-a52dec-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-core-1.16, gstreamer1-plugins-dts-1.16.2, gstreamer1-plugins-dvdread-1.16.2_1, gstreamer1-plugins-good-1.16.2, gstreamer1-plugins-mpg123-1.16.2, gstreamer1-plugins-ogg-1.16.2, gstreamer1-plugins-pango-1.16.2, gstreamer1-plugins-png-1.16.2, gstreamer1-plugins-resindvd-1.16.2_1, gstreamer1-plugins-theora-1.16.2, gstreamer1-plugins-ugly-1.16.2, gstreamer1-plugins-vorbis-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kded-5.74.0, kf5-kdewebkit-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-kparts-5.74.0, kf5-kplotting-5.74.0, kf5-kservice-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, liba52-0.7.4_3, libarchive-3.4.3,1, libass-0.14.0, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdca-0.0.6_1, libdrm-2.4.102,1, libdvdcss-1.4.2, libdvdnav-6.1.0, libdvdread-6.1.0, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.29, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libwacom-1.4.1, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, mpg123-1.26.3, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opencv-core-3.4.1_36, opus-1.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-assistant-5.15.0, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-designer-5.15.0, qt5-gui-5.15.0, qt5-help-5.15.0, qt5-linguisttools-5.15.0, qt5-location-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sensors-5.15.0, qt5-serialport-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-sqldrivers-sqlite3-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-webchannel-5.15.0, qt5-webkit-5.212.0.a4_3, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, webp-1.1.0, woff2-1.0.2_4, x265-3.4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, xvid-1.3.7,1, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kguiaddons-5.74.0
KF5 addons to QtGui
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-extra-cmake-modules-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-testlib-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kirigami2-5.74.0
QtQuick based components set
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, encodings-1.0.5,1, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, flac-1.3.3, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnupg-2.2.23, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gpgme-1.14.0, gpgme-cpp-1.14.0, gpgme-qt5-1.14.0, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kbookmarks-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdeclarative-5.74.0, kf5-kded-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kio-5.74.1, kf5-kitemviews-5.74.0, kf5-kjobwidgets-5.74.0, kf5-knotifications-5.74.0, kf5-kpackage-5.74.0, kf5-kservice-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwallet-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-kxmlgui-5.74.0, kf5-solid-5.74.0, kf5-sonnet-5.74.0, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libassuan-2.5.3, libcanberra-0.30_5, libcanberra-gtk3-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdbusmenu-qt5-0.9.3.160420160218_10, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libevdev-1.5.9_1, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libksba-1.4.0, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsndfile-1.0.29, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libvorbis-1.3.7_2,3, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, npth-1.6, nspr-4.29, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, phonon-qt5-4.11.1, pinentry-1.1.0_6, pinentry-qt5-1.1.0_1, pinentry-tty-1.1.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-graphicaleffects-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-opengl-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-quickcontrols2-5.15.0, qt5-script-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kitemviews-5.74.0
KF5 widget addons for Qt Model/View
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-extra-cmake-modules-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kjobwidgets-5.74.0
KF5 widgets for tracking KJob instance
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-extra-cmake-modules-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kwidgetsaddons-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinotify-20180201_2, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-ktextwidgets-5.74.0
KF5 advanced text editing widgets
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.8,1, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, flac-1.3.3, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdoctools-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kitemviews-5.74.0, kf5-kservice-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-sonnet-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libinotify-20180201_2, libinput-1.15.6, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.29, libtextstyle-0.21, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libvorbis-1.3.7_2,3, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, nspr-4.29, opus-1.3.1, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kwidgetsaddons-5.74.0
KF5 addons to QtWidgets
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-extra-cmake-modules-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kf5-kxmlgui-5.74.0
KF5 user configurable main windows
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: aspell-0.60.8,1, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cmake-3.18.2, cups-2.3.3_1, curl-7.72.0, dbus-1.12.20, dbus-glib-0.110, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, dotconf-1.3_1, double-conversion-3.1.5.19, espeak-1.48.04_7, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, flac-1.3.3, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gdbm-1.18.1_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-attica-5.74.0, kf5-breeze-icons-5.74.0, kf5-extra-cmake-modules-5.74.0, kf5-karchive-5.74.0, kf5-kauth-5.74.0, kf5-kcodecs-5.74.0, kf5-kcompletion-5.74.0, kf5-kconfig-5.74.0, kf5-kconfigwidgets-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kcrash-5.74.0, kf5-kdbusaddons-5.74.0, kf5-kdoctools-5.74.0, kf5-kglobalaccel-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kiconthemes-5.74.0, kf5-kitemviews-5.74.0, kf5-kservice-5.74.0, kf5-ktextwidgets-5.74.0, kf5-kwidgetsaddons-5.74.0, kf5-kwindowsystem-5.74.0, kf5-sonnet-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgcrypt-1.8.5, libgpg-error-1.39, libgudev-233, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libinput-1.15.6, libltdl-2.4.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsndfile-1.0.29, libtasn1-4.16.0, libtextstyle-0.21, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libvorbis-1.3.7_2,3, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, nettle-3.6, ninja-1.10.1,2, nspr-4.29, opus-1.3.1, p11-kit-0.23.21, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, polkit-0.118, polkit-qt-1-0.113.0_8, portaudio-19.6.0_5,1, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-printsupport-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-speech-5.15.0, qt5-sql-5.15.0, qt5-svg-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, speech-dispatcher-0.8.8, spidermonkey78-78.2.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde, Kde-frameworks

kproperty-3.2.0_1
Property editing framwork
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, dbus-1.12.20, double-conversion-3.1.5.19, etc_os-release-0.1_3, evdev-proto-5.3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, kf5-extra-cmake-modules-5.74.0, kf5-kconfig-5.74.0, kf5-kcoreaddons-5.74.0, kf5-kguiaddons-5.74.0, kf5-ki18n-5.74.0, kf5-kwidgetsaddons-5.74.0, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libevdev-1.5.9_1, libffi-3.3_1, libgudev-233, libiconv-1.16, libinotify-20180201_2, libinput-1.15.6, liblz4-1.9.2_1,1, libmtdev-1.1.5_3, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libudev-devd-0.4.2, libunwind-20200331_1, libuv-1.39.0, libwacom-1.4.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, pcre-8.44, pcre2-10.35, perl5-5.32.0, png-1.6.37, py27-evdev-0.8.1_1, py27-pyudev-0.22.0, py36-setuptools-44.0.0, py37-six-1.15.0, python27-2.7.18_1, python36-3.6.12_1, python37-3.7.9, qt5-buildtools-5.15.0, qt5-concurrent-5.15.0, qt5-core-5.15.0_2, qt5-dbus-5.15.0, qt5-declarative-5.15.0_1, qt5-gui-5.15.0, qt5-linguisttools-5.15.0, qt5-network-5.15.0, qt5-qmake-5.15.0, qt5-script-5.15.0, qt5-sql-5.15.0, qt5-testlib-5.15.0, qt5-uiplugin-5.15.0, qt5-uitools-5.15.0, qt5-widgets-5.15.0, qt5-x11extras-5.15.0, qt5-xml-5.15.0, qtchooser-66_4, readline-8.0.4, rhash-1.3.9, shared-mime-info-2.0, vulkan-headers-1.2.135.0, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xcb-util-image-0.4.0_1, xcb-util-keysyms-0.4.0_1, xcb-util-renderutil-0.3.9_1, xcb-util-wm-0.4.1_3, xdg-utils-1.1.3_1, xkeyboard-config-2.30, xorgproto-2020.1, xprop-1.2.4, xset-1.2.4_3, zstd-1.4.5_1
Also listed in: Kde

lesstif-0.95.2_7
API compatible clone of the Motif toolkit
Long description | Changes | Main Web Site
Maintained by: dinoex@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, png-1.6.37, xorgproto-2020.1

libXaw-1.0.13_3
X Athena Widgets library
Long description | Changes | Main Web Site
Maintained by: x11@FreeBSD.org
Requires: gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, pkgconf-1.7.3,1, xorg-macros-1.19.2, xorgproto-2020.1

libXmu-1.1.3
X Miscellaneous Utilities libraries
Long description | Changes | Main Web Site
Maintained by: x11@FreeBSD.org
Requires: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, pkgconf-1.7.3,1, xorg-macros-1.19.2, xorgproto-2020.1

libXt-1.2.0
X Toolkit library
Long description | Changes | Main Web Site
Maintained by: x11@FreeBSD.org
Requires: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libpthread-stubs-0.4, libxcb-1.14_1, pkgconf-1.7.3,1, xorg-macros-1.19.2, xorgproto-2020.1

libbonoboui-2.24.5_1
GUI frontend to the libbonobo component of GNOME 2
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgnome-2.32.1, libgnomecanvas-2.30.3_4, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openldap-client-2.4.51, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py36-setuptools-44.0.0, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, python36-3.6.12_1, python37-3.7.9, rarian-0.8.1_4, readline-8.0.4, samba410-4.10.18, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

libdazzle-3.36.0
Companion library to GObject and Gtk+
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

libgdiplus-5.6_2
GDI+ API for System.Windows.Forms in Mono
Long description | Changes | Main Web Site
Maintained by: mono@FreeBSD.org
Requires: cairo-1.16.0_1,3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libexif-0.6.21_5, libffi-3.3_1, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, tiff-4.1.0, wayland-1.18.0_4, xorgproto-2020.1

libgnomeui-2.24.5_1
Libraries for the GNOME GUI, a GNU desktop environment
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, intltool-0.51.0_1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openldap-client-2.4.51, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py36-setuptools-44.0.0, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, python36-3.6.12_1, python37-3.7.9, rarian-0.8.1_4, readline-8.0.4, samba410-4.10.18, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

libhandy-1.0.0
Library with GTK+ widgets for mobile phones
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, pygobject3-common-3.28.3_2, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

libhandy0-0.0.13
Library with GTK+ widgets for mobile phones
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, desktop-file-utils-0.26, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, gettext-tools-0.21, giflib-5.2.1, glade-3.22.1_2, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, pygobject3-common-3.28.3_2, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, vala-0.48.10,1, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

libsexy-0.1.11_10
Extension widgets for GTK+
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

libsexymm-0.1.9_13
C++ bindings for libsexy
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: atk-2.36.0, atkmm-2.28.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cairomm-1.12.2_4, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, glibmm-2.56.0_2,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkmm24-2.24.5_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsexy-0.1.11_10, libsigc++-2.10.3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, pango-1.42.4_5, pangomm-2.40.1_4, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Devel

libunique-3.0.2_3
Library for single instance applications
Long description | Changes | Main Web Site
Maintained by: kwm@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

libwnck-2.30.7_1
Library used for writing pagers and taskslists
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

libwnck3-3.36.0
Library used for writing pagers and taskslists
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, m4-1.4.18_1,1, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, nettle-3.6, ninja-1.10.1,2, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xcb-util-0.4.0_2,1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome

libxaw3dxft-1.6.2.e
3D Xaw (Athena Widget Set) replacement with extended fonts
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, pkgconf-1.7.3,1, png-1.6.37, xorgproto-2020.1

libxfce4gui-4.10.0_7
Various Gtk widgets for the Xfce Desktop
Long description | Changes | Main Web Site
Maintained by: xfce@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, intltool-0.51.0_1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libtextstyle-0.21, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxfce4util-4.14.0, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-XML-Parser-2.44, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Xfce

linux-c7-gtk2-2.24.31
GTK+ library, version 2.X (Linux CentOS 7.8.2003)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c7-atk-2.28.1_1, linux-c7-cairo-1.15.12_1, linux-c7-dri-18.3.4_3, linux-c7-elfutils-libelf-0.176_1, linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2_1, linux-c7-gdk-pixbuf2-2.36.12, linux-c7-graphite2-1.3.10, linux-c7-harfbuzz-1.7.5, linux-c7-jasper-libs-1.900.1_5, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libdrm-2.4.97, linux-c7-libglvnd-1.0.1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_4, linux-c7-pango-1.42.4_1, linux-c7-pixman-0.34.0, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1
Also listed in: Linux

linux-c7-gtk3-3.22.30_2
GTK+ library, version 3.X (Linux CentOS 7.8.2003)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, at-spi2-core-2.36.0, atk-2.36.0, cairo-1.16.0_1,3, dbus-1.12.20, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, linux-c7-at-spi2-atk-2.26.2, linux-c7-at-spi2-core-2.28.0, linux-c7-atk-2.28.1_1, linux-c7-cairo-1.15.12_1, linux-c7-cairo-gobject-1.15.12_1, linux-c7-dbus-libs-1.10.24_2, linux-c7-dri-18.3.4_3, linux-c7-elfutils-libelf-0.176_1, linux-c7-elfutils-libs-0.176_1, linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2_1, linux-c7-gdk-pixbuf2-2.36.12, linux-c7-graphite2-1.3.10, linux-c7-harfbuzz-1.7.5, linux-c7-jasper-libs-1.900.1_5, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libcroco-0.6.12, linux-c7-libdrm-2.4.97, linux-c7-libepoxy-1.5.2, linux-c7-libgcrypt-1.5.3_4, linux-c7-libglvnd-1.0.1, linux-c7-libgpg-error-1.12_2, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-librsvg2-2.40.20, linux-c7-libthai-0.1.14_1, linux-c7-libtiff-4.0.3_4, linux-c7-libxkbcommon-0.7.1_1, linux-c7-libxml2-2.9.1_2, linux-c7-lz4-1.7.5_1, linux-c7-pango-1.42.4_1, linux-c7-pixman-0.34.0, linux-c7-systemd-libs-219_9, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, wayland-1.18.0_4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Linux

linux-c7-motif-2.3.4_6
Motif toolkit libraries (Linux CentOS 7.8.2003)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-libpng-1.5.13_2, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1
Also listed in: Linux

linux-c7-pango-1.42.4_1
Pango library (Linux CentOS 7.8.2003)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c7-cairo-1.15.12_1, linux-c7-dri-18.3.4_3, linux-c7-elfutils-libelf-0.176_1, linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-fribidi-1.0.2_1, linux-c7-graphite2-1.3.10, linux-c7-harfbuzz-1.7.5, linux-c7-libdrm-2.4.97, linux-c7-libglvnd-1.0.1, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libthai-0.1.14_1, linux-c7-pixman-0.34.0, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1
Also listed in: Linux

linux-c7-qt-x11-4.8.7_3
Cross-platform application and UI framework (Linux CentOS 7.8.2003)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: alsa-lib-1.1.2_2, linux-c7-alsa-lib-1.1.8, linux-c7-dbus-libs-1.10.24_2, linux-c7-dri-18.3.4_3, linux-c7-elfutils-libelf-0.176_1, linux-c7-elfutils-libs-0.176_1, linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-jbigkit-libs-2.0_2, linux-c7-jpeg-1.2.90_4, linux-c7-libdrm-2.4.97, linux-c7-libgcrypt-1.5.3_4, linux-c7-libglvnd-1.0.1, linux-c7-libgpg-error-1.12_2, linux-c7-libpciaccess-0.14, linux-c7-libpng-1.5.13_2, linux-c7-libtiff-4.0.3_4, linux-c7-lz4-1.7.5_1, linux-c7-qt-4.8.7_3, linux-c7-sqlite-3.7.17_2, linux-c7-systemd-libs-219_9, linux-c7-wayland-1.15.0, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1
Also listed in: Linux

linux-c7-tk85-8.5.13_1
Graphical toolkit for TCL (Linux CentOS 7.8.2003)
Long description | Changes | Main Web Site
Maintained by: emulation@FreeBSD.org
Requires: linux-c7-expat-2.1.0_3, linux-c7-fontconfig-2.13.0, linux-c7-freetype-2.8_1, linux-c7-libpng-1.5.13_2, linux-c7-xorg-libs-7.7_8, linux_base-c7-7.8.2003_1
Also listed in: Linux

movingmotif-2.3.0_3
Display scientific data as dynamic plot
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, open-motif-2.3.8_1, png-1.6.37, xbitmaps-1.1.2, xorgproto-2020.1

mygui-3.4.0
Fast, simple and flexible GUI system for games and 3D applications
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libarchive-3.4.3,1, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpthread-stubs-0.4, libuv-1.39.0, libxcb-1.14_1, lzo2-2.10_1, ninja-1.10.1,2, ois-1.2.0_5, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, rhash-1.3.9, xorgproto-2020.1
Also listed in: Graphics, Devel

mygui-dummy-3.4.0
Dummy renderer for MyGUI
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXpm-3.5.13, libXt-1.2.0,1, libarchive-3.4.3,1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpthread-stubs-0.4, libuv-1.39.0, libxcb-1.14_1, lzo2-2.10_1, mygui-3.4.0, ois-1.2.0_5, pkgconf-1.7.3,1, png-1.6.37, rhash-1.3.9, xorgproto-2020.1
Also listed in: Graphics, Devel

mygui-ogre-3.4.0_1
Ogre3d renderer for MyGUI
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: aalib-1.4.r5_13, ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, freeimage-3.18.0_1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.39.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, mygui-3.4.0, ogre3d19-1.9.0_21, ois-1.2.0_5, pciids-20200819, pkgconf-1.7.3,1, png-1.6.37, rhash-1.3.9, sdl-1.2.15_15,2, wayland-1.18.0_4, xorgproto-2020.1, zziplib-0.13.71_1
Also listed in: Graphics, Devel

mygui-opengl-3.4.0
OpenGL renderer for MyGUI
Long description | Changes | Main Web Site
Maintained by: amdmi3@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, expat-2.2.8, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jsoncpp-1.9.3, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.39.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, mygui-3.4.0, ois-1.2.0_5, pciids-20200819, pkgconf-1.7.3,1, png-1.6.37, rhash-1.3.9, wayland-1.18.0_4, xorgproto-2020.1
Also listed in: Graphics, Devel

nanogui-g20190922
Minimalistic GUI library for OpenGL
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: ca_root_nss-3.57, cmake-3.18.2, curl-7.72.0, eigen-3.3.7, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glfw-3.3.2, indexinfo-0.3.1, jsoncpp-1.9.3, libGLU-9.0.1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libuv-1.39.0, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, lzo2-2.10_1, mesa-libs-19.0.8_3, ninja-1.10.1,2, pciids-20200819, png-1.6.37, pybind11-2.5.0, python37-3.7.9, readline-8.0.4, rhash-1.3.9, wayland-1.18.0_4, xorgproto-2020.1

neXtaw-0.15.1_5
Athena Widgets with N*XTSTEP appearance
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXmu-1.1.3,1, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, xorgproto-2020.1

ntk-1.3.1000.2
Fork of FLTK 1.3.0 which adds graphics rendering via Cairo, etc
Long description | Changes | Main Web Site
Maintained by: yuri@FreeBSD.org
Requires: cairo-1.16.0_1,3, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, glib-2.66.0_1,1, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorgproto-2020.1

ocaml-lablgtk2-2.18.5
Objective Caml interface to GTK+ 2.x
Long description | Changes | Main Web Site
Maintained by: danfe@FreeBSD.org
Requires: ORBit2-2.14.19_2, aarch64-none-elf-binutils-2.33.1_3,1, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, enchant-1.6.0_9, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freeglut-3.0.0_2, freetype2-2.10.2_1, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkglarea-2.0.1_10, gtksourceview2-2.10.5_5, gtkspell-2.0.16_6, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, hunspell-1.7.0_2, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXmu-1.1.3,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5_1, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libsunacl-1.0.1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, ocaml-4.05.0_1, ocaml-camlp4-4.05+2, ocaml-findlib-1.7.1, ocaml-lablgl-1.05_3,1, ocaml-labltk-8.06.3, openldap-client-2.4.51, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py36-setuptools-44.0.0, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, python36-3.6.12_1, python37-3.7.9, rarian-0.8.1_4, readline-8.0.4, samba410-4.10.18, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, startup-notification-0.12_4, talloc-2.3.1, tcl86-8.6.10, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tk86-8.6.10_1, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

ocaml-labltk-8.06.3
Objective Caml interface to Tk
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: aarch64-none-elf-binutils-2.33.1_3,1, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, ocaml-4.05.0_1, png-1.6.37, tcl86-8.6.10, tk86-8.6.10_1, xorgproto-2020.1

open-motif-2.3.8_1
Motif X11 Toolkit (industry standard GUI (IEEE 1295))
Long description | Changes | Main Web Site
Maintained by: cy@FreeBSD.org
Requires: autoconf-2.69_3, autoconf-wrapper-20131203, automake-1.16.2, expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, gmake-4.3_2, indexinfo-0.3.1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXaw-1.0.13_3,2, libXdmcp-1.1.3, libXext-1.3.4,1, libXft-2.3.3, libXmu-1.1.3,1, libXpm-3.5.13, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libtool-2.4.6_1, libxcb-1.14_1, m4-1.4.18_1,1, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, xbitmaps-1.1.2, xorgproto-2020.1

openjfx8-devel-8.u202.b07_7
JavaFX SDK overlay for OpenJDK 8
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, antlr3-3.5.2_1, aom-2.0.0_1, apache-ant-1.10.8, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, bison-3.6.4,1, ca_root_nss-3.57, cairo-1.16.0_1,3, cmake-3.18.2, colord-1.3.5, cups-2.3.3_1, curl-7.72.0, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, gperf-3.1, gradle4-4.10.3, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, hamcrest-1.3, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jbigkit-2.1_1, jpeg-turbo-2.0.4, jsoncpp-1.9.3, junit-4.12, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.2_1,1, libnghttp2-1.41.0, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtextstyle-0.21, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libuv-1.39.0, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, libyaml-0.2.5, lzo2-2.10_1, m4-1.4.18_1,1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, openjdk8-8.265.01.1, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python27-2.7.18_1, python37-3.7.9, readline-8.0.4, rhash-1.3.9, ruby-2.6.6_1,1, shared-mime-info-2.0, sndio-1.7.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Java, Devel

openjfx8-scenebuilder-8.u202.b07
JavaFX Scene Builder
Long description | Changes | Main Web Site
Maintained by: tobik@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, alsa-lib-1.1.2_2, aom-2.0.0_1, apache-ant-1.10.8, argp-standalone-1.3_4, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dav1d-0.7.1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, ffmpeg-4.3.1_3,1, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, java-zoneinfo-2020.a, javavmwrapper-2.7.6, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libass-0.14.0, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libtheora-1.1.1_7, libudev-devd-0.4.2, libunistring-0.9.10_1, libunwind-20200331_1, libv4l-1.18.0, libva-2.9.0, libvdpau-1.4, libvorbis-1.3.7_2,3, libvpx-1.9.0, libx264-0.160.3011, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, opencv-core-3.4.1_36, openjdk8-8.265.01.1, openjfx8-devel-8.u202.b07_7,1, opus-1.3.1, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, sndio-1.7.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, x265-3.4, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1, xvid-1.3.7,1
Also listed in: Java, Devel

osm-gps-map-1.1.0
Gtk+ 3.0 mapping widget
Long description | Changes | Main Web Site
Maintained by: dumbbell@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsoup-2.62.3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Net

otk-0.96_3
Widget library based on OpenGL
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: expat-2.2.8, freeglut-3.0.0_2, indexinfo-0.3.1, libGLU-9.0.1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXi-1.7.10,1, libXmu-1.1.3,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, pciids-20200819, wayland-1.18.0_4, xorgproto-2020.1
Also listed in: Graphics

p5-Alien-wxWidgets-0.69_3
Perl5 module for building, finding and using wxWidgets binaries
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ORBit2-2.14.19_2, adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, brotli-1.0.9,1, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, enchant2-2.2.3_4, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, geoclue-2.5.5, gettext-runtime-0.21, giflib-5.2.1, glib-2.66.0_1,1, glib-networking-2.56.1_3, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphene-1.10.2, graphite2-1.3.14, gsettings-desktop-schemas-3.28.1, gstreamer1-1.16.2, gstreamer1-plugins-1.16.2, gstreamer1-plugins-bad-1.16.2, gstreamer1-plugins-gl-1.16.2, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtk3-3.24.23_1, harfbuzz-2.7.2_1, harfbuzz-icu-2.7.2, hicolor-icon-theme-0.17, hunspell-1.7.0_2, hyphen-2.8.8, icu-67.1,1, indexinfo-0.3.1, iso-codes-4.2, jbigkit-2.1_1, jpeg-turbo-2.0.4, json-glib-1.6.0, lcms2-2.11_1, libGLU-9.0.1, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libmspack-0.10.1, libnotify-0.7.9, libpaper-1.1.24.4, libpciaccess-0.16, libproxy-0.4.15, libpthread-stubs-0.4, librsvg2-2.40.21, libsecret-0.18.6_1, libsoup-2.62.3, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwpe-1.4.0.1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openjpeg-2.3.1, orc-0.4.31, p11-kit-0.23.21, p5-Module-Build-0.4231, p5-Module-Pluggable-5.2, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, png-1.6.37, polkit-0.118, py36-setuptools-44.0.0, py37-cairo-1.18.1_1, py37-gobject3-3.28.3_2, pygobject3-common-3.28.3_2, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, webkit2-gtk3-2.28.4, webp-1.1.0, woff2-1.0.2_4, wpebackend-fdo-1.4.1, wx30-gtk3-3.0.5.1, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Glade2-1.007_5
Gtk2-Perl bindings to libglade2
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome, Perl5

p5-Gnome2-1.047_2
Allows a perl developer to use the Gnome libraries
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, getopt-1.1.6, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome-icon-theme-3.12.0_1, gnome-icon-theme-symbolic-3.12.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, iso8879-1986_3, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libart_lgpl-2.3.21_3,1, libbonobo-2.32.1, libbonoboui-2.24.5_1, libcanberra-0.30_5, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libglade2-2.6.4_10, libgnome-2.32.1, libgnome-keyring-3.12.0_2, libgnomecanvas-2.30.3_4, libgnomeui-2.24.5_1, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, libltdl-2.4.6, liblz4-1.9.2_1,1, libogg-1.3.4,4, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libvorbis-1.3.7_2,3, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openldap-client-2.4.51, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gnome2-Canvas-1.002_10, p5-Gnome2-VFS-1.083_1, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py36-setuptools-44.0.0, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, python36-3.6.12_1, python37-3.7.9, rarian-0.8.1_4, readline-8.0.4, samba410-4.10.18, sdocbook-xml-1.1_2,2, shared-mime-info-2.0, spidermonkey78-78.2.0, startup-notification-0.12_4, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome, Perl5

p5-Gnome2-Canvas-1.002_10
Allows a perl developer to use the GnomeCanvas widget with Gtk2-Perl
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libart_lgpl-2.3.21_3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libgnomecanvas-2.30.3_4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome, Perl5

p5-Gnome2-VFS-1.083_1
Allows you to use the GNOME Virtual File System library from Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openldap-client-2.4.51, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py36-setuptools-44.0.0, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, samba410-4.10.18, shared-mime-info-2.0, spidermonkey78-78.2.0, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome, Perl5

p5-Gnome2-Wnck-0.16_1
Perl interface to the Window Navigator Construction Kit
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXres-1.2.0_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libwnck-2.30.7_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, startup-notification-0.12_4, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xcb-util-0.4.0_2,1, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome, Perl5

p5-Gtk2-1.24993_1
Perl module for Gtk+ 2.x graphical user interface library
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang, Perl5

p5-Gtk2-Chmod-0.0.0_5
Provides a dialog for getting values to use with chmod
Long description | Changes | Main Web Site
Maintained by: vvelox@vvelox.net
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-File-Stat-Bits-1.01_2, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-Ex-Dialogs-0.11_6
Useful tools for Gnome2/Gtk2 Perl GUI design
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-File-Type-0.22_1, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Gtk2-Ex-Utils-0.09_8, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-Ex-FormFactory-0.67_3
Makes building complex GUI more easy
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Gtk2-Ex-Simple-List-0.50_8, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-Ex-PodViewer-0.18_5
Displays plain old documentation
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Gtk2-Ex-Simple-List-0.50_8, p5-IO-Stringy-2.113, p5-Locale-gettext-1.07, p5-Pango-1.227_1, p5-Pod-Parser-1.63_1, p5-Pod-Simple-3.40, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-Ex-Simple-List-0.50_8
Simple interface to complex MVC list widget
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-Ex-Utils-0.09_8
Extra Gtk2 utilities for Gtk2 in perl
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-GladeXML-1.007_6
Creates users interfaces directly from Glade XML files
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libglade2-2.6.4_10, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xmlcatmgr-2.2_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-Html2-0.03_12
Perl module for gtkhtml2 html display widget with Gtk2-Perl
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, consolekit2-1.2.1_1, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, dmidecode-3.2, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gamin-0.1.10_10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome-mime-data-2.18.0_5, gnome-vfs-2.24.4_11, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, hal-0.5.14_34, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jansson-2.13.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libarchive-3.4.3,1, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libgtkhtml-2.11.1_8, libiconv-1.16, libidn2-2.3.0_1, libinotify-20180201_2, liblz4-1.9.2_1,1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libsunacl-1.0.1, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libvolume_id-0.81.1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lzo2-2.10_1, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, openldap-client-2.4.51, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, policykit-0.9_10, polkit-0.118, popt-1.18_1, py36-setuptools-44.0.0, py37-dnspython-1.16.0, py37-markdown-2.6.11_1, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, samba410-4.10.18, shared-mime-info-2.0, spidermonkey78-78.2.0, talloc-2.3.1, tdb-1.4.3,1, tevent-0.10.2, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-ImageView-0.05_7
Perl bindings to the GtkImageView image viewer widget
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, gtkimageview-1.6.4_5, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-PathButtonBar-0.1.2_4
Creates a bar for path manipulation
Long description | Changes | Main Web Site
Maintained by: vvelox@vvelox.net
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-TrayIcon-0.06_7
Perl interface to the EggTrayIcon library
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Gtk2-Unique-0.05
Perl binding for the C library libunique
Long description | Changes | Main Web Site
Maintained by: nivit@FreeBSD.org
Requires: ORBit2-2.14.19_2, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dconf-0.38.0, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gconf2-3.2.6_5, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk2-2.24.32, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libIDL-0.8.14_4, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdaemon-0.14_1, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Gtk2-1.24993_1, p5-Pango-1.227_1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, unique-1.1.6_7, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Gnome, Perl5

p5-Gtk3-0.034
Perl module for Gtk+ 3.x graphical user interface library
Long description | Changes | Main Web Site
Maintained by: hiroto.kagotani@gmail.com
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-Cairo-1.107, p5-Cairo-GObject-1.005_1, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Glib-Object-Introspection-0.048_2, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang, Perl5

p5-Gtk3-SimpleList-0.21
Simple interface to Gtk3's complex MVC list widget
Long description | Changes | Main Web Site
Maintained by: danilo@FreeBSD.org
Requires: adwaita-icon-theme-3.28.0, argyllcms-1.9.2_5, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, ca_root_nss-3.57, cairo-1.16.0_1,3, colord-1.3.5, cups-2.3.3_1, dbus-1.12.20, dbus-glib-0.110, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gdbm-1.18.1_1, gdk-pixbuf2-2.40.0, gettext-runtime-0.21, glib-2.66.0_1,1, gmp-6.2.0, gnome_subr-1.0, gnutls-3.6.15, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-update-icon-cache-3.24.20, gtk3-3.24.23_1, harfbuzz-2.7.2_1, hicolor-icon-theme-0.17, icu-67.1,1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, lcms2-2.11_1, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXScrnSaver-1.2.3_2, libXau-1.0.9, libXcomposite-0.4.5,1, libXcursor-1.2.0, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXi-1.7.10,1, libXinerama-1.1.4_2,1, libXrandr-1.5.2, libXrender-0.9.10_2, libXtst-1.2.3_2, libXxf86vm-1.1.4_3, libcroco-0.6.13, libdaemon-0.14_1, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libepoxy-1.5.4, libffi-3.3_1, libfontenc-1.1.4, libgsf-1.14.47_1, libiconv-1.16, libidn2-2.3.0_1, libpaper-1.1.24.4, libpciaccess-0.16, libpthread-stubs-0.4, librsvg2-2.40.21, libtasn1-4.16.0, libunistring-0.9.10_1, libunwind-20200331_1, libxcb-1.14_1, libxkbcommon-1.0.1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, nettle-3.6, nspr-4.29, p11-kit-0.23.21, p5-Cairo-1.107, p5-Cairo-GObject-1.005_1, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, p5-Glib-Object-Introspection-0.048_2, p5-Gtk3-0.034, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, polkit-0.118, python37-3.7.9, readline-8.0.4, shared-mime-info-2.0, spidermonkey78-78.2.0, sqlite3-3.33.0,1, tiff-4.1.0, tpm-emulator-0.7.4_2, trousers-0.3.14_3, wayland-1.18.0_4, wayland-protocols-1.20, xkeyboard-config-2.30, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Perl5

p5-Pango-1.227_1
Perl module for layout and render i18n text
Long description | Changes | Main Web Site
Maintained by: swills@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.0_1,1, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, p5-Cairo-1.107, p5-ExtUtils-Depends-0.8000, p5-ExtUtils-PkgConfig-1.16, p5-Glib-1.3293, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1
Also listed in: Lang, Perl5

p5-Prima-1.59
Extensible Perl toolkit for multi-platform GUI development
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, giflib-5.2.1, indexinfo-0.3.1, jbigkit-2.1_1, jpeg-turbo-2.0.4, libICE-1.0.10,1, libSM-1.2.3,1, libX11-1.6.12,1, libXau-1.0.9, libXcursor-1.2.0, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXpm-3.5.13, libXrandr-1.5.2, libXrender-0.9.10_2, libXt-1.2.0,1, libpthread-stubs-0.4, libxcb-1.14_1, perl5-5.32.0, pkgconf-1.7.3,1, png-1.6.37, tiff-4.1.0, webp-1.1.0, xorgproto-2020.1
Also listed in: Graphics, Perl5

p5-Tk-804.035
Re-port of a perl5 interface to Tk8.4
Long description | Changes
Maintained by: pi@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Tk, Perl5

p5-Tk-Action-1.093390_1
Action abstraction for Tk
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Algorithm-C3-0.10_1, p5-Class-C3-0.34, p5-Class-Load-0.25, p5-Class-Load-XS-0.10, p5-Data-OptList-0.110, p5-Devel-GlobalDestruction-0.14, p5-Devel-OverloadInfo-0.005, p5-Devel-StackTrace-2.04, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-MRO-Compat-0.13, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Module-Runtime-Conflicts-0.003_1, p5-Moose-2.2013,1, p5-MooseX-Has-Sugar-1.000006, p5-MooseX-SemiAffordanceAccessor-0.10, p5-Package-DeprecationManager-0.17_1, p5-Package-Stash-0.38, p5-Package-Stash-XS-0.29, p5-Params-Util-1.07_2, p5-Scalar-List-Utils-1.55,1, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Name-0.26,1, p5-Tk-Sugar-1.093190_1, p5-Try-Tiny-0.30, perl5-5.32.0
Also listed in: Tk, Perl5

p5-Tk-Autoscroll-1.14_4
Space invaders-like scrolling in Perl
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-ColourChooser-1.52_4
Perl/Tk module providing a Colour selection dialogue box
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-Contrib-0.07_5
Contributed Tk widgets
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5, Tk

p5-Tk-CursorControl-0.4_2
Manipulate the mouse cursor programmatically
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Tk, Perl5

p5-Tk-DKW-0.03_5
Collection of Tk widgets
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, p5-Tk-Contrib-0.07_5, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5, Tk

p5-Tk-Date-0.44_2
Date/time widget for Perl/Tk
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, p5-Tk-GBARR-2.08_4, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-DynaTabFrame-0.23_5
NoteBook widget with orientable, dynamically stacking tabs
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5, Tk

p5-Tk-Enscript-1.10_4
Text-to-PostScript converter using Tk::Canvas
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-FileDialog-1.3_6
File selection dialog for Perl/Tk
Long description | Changes | Main Web Site
Maintained by: bofh@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-FontDialog-0.17_1
Font dialog widget
Long description | Changes | Main Web Site
Maintained by: pi@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5, Tk

p5-Tk-GBARR-2.08_4
Some collection of Tk Widgets
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-Getopt-0.51
User configuration window for Tk with interface to Getopt::Long
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, p5-Tk-FontDialog-0.17_1, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-HistEntry-0.45
Entry widget with history support in Perl
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-JComboBox-1.14_6
Contains a Label or Entry, a Button, and a Listbox
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5, Tk

p5-Tk-ResizeButton-0.01_5
Resizable button to be used in a Tk::HList column header
Long description | Changes
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-Role-Dialog-1.112380
Moose role for enhanced Tk dialogs
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Algorithm-C3-0.10_1, p5-B-Hooks-EndOfScope-0.24, p5-Carp-Clan-6.08, p5-Class-C3-0.34, p5-Class-Load-0.25, p5-Class-Load-XS-0.10, p5-Data-OptList-0.110, p5-Devel-GlobalDestruction-0.14, p5-Devel-OverloadInfo-0.005, p5-Devel-StackTrace-2.04, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-Getopt-Long-Descriptive-0.105, p5-MRO-Compat-0.13, p5-Module-Build-0.4231, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Module-Runtime-Conflicts-0.003_1, p5-Moose-2.2013,1, p5-MooseX-ConfigFromFile-0.14, p5-MooseX-Getopt-0.74, p5-MooseX-Has-Sugar-1.000006, p5-MooseX-Role-Parameterized-1.11, p5-MooseX-Types-0.50, p5-MooseX-Types-Path-Class-0.09, p5-MooseX-Types-Path-Tiny-0.012, p5-MooseX-Types-Stringlike-0.003_1, p5-Package-DeprecationManager-0.17_1, p5-Package-Stash-0.38, p5-Package-Stash-XS-0.29, p5-Params-Util-1.07_2, p5-Params-Validate-1.29, p5-Path-Class-0.37, p5-Path-Tiny-0.114, p5-Scalar-List-Utils-1.55,1, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-ForMethods-0.100052, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Name-0.26,1, p5-Tk-804.035, p5-Tk-Role-HasWidgets-1.112380, p5-Tk-Sugar-1.093190_1, p5-Try-Tiny-0.30, p5-Variable-Magic-0.62, p5-namespace-autoclean-0.29, p5-namespace-clean-0.27, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Tk, Perl5

p5-Tk-Role-HasWidgets-1.112380
Keep track of your Tk widgets
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Algorithm-C3-0.10_1, p5-Class-C3-0.34, p5-Class-Load-0.25, p5-Class-Load-XS-0.10, p5-Data-OptList-0.110, p5-Devel-GlobalDestruction-0.14, p5-Devel-OverloadInfo-0.005, p5-Devel-StackTrace-2.04, p5-Dist-CheckConflicts-0.11_1, p5-Eval-Closure-0.14, p5-MRO-Compat-0.13, p5-Module-Build-0.4231, p5-Module-Implementation-0.09_1, p5-Module-Runtime-0.016, p5-Module-Runtime-Conflicts-0.003_1, p5-Moose-2.2013,1, p5-MooseX-Has-Sugar-1.000006, p5-Package-DeprecationManager-0.17_1, p5-Package-Stash-0.38, p5-Package-Stash-XS-0.29, p5-Params-Util-1.07_2, p5-Scalar-List-Utils-1.55,1, p5-Sub-Exporter-0.987_1, p5-Sub-Exporter-Progressive-0.001013, p5-Sub-Identify-0.14, p5-Sub-Install-0.928_1, p5-Sub-Name-0.26,1, p5-Try-Tiny-0.30, perl5-5.32.0
Also listed in: Tk, Perl5

p5-Tk-Splashscreen-1.0_5
Tk::Splashscreen, display a Splashscreen during program initialization
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-Sugar-1.093190_1
Sugar syntax for Tk
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: p5-Data-OptList-0.110, p5-Params-Util-1.07_2, p5-Sub-Exporter-0.987_1, p5-Sub-Install-0.928_1, perl5-5.32.0
Also listed in: Tk, Perl5

p5-Tk-TableMatrix-1.23_7
Table/matrix extension to perl/tk for displaying table formatted data
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5

p5-Tk-ToolBar-0.12
Toolbar widget for Perl/Tk
Long description | Changes | Main Web Site
Maintained by: sunpoet@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Tk, Perl5

p5-Tk-WaitBox-1.3_1
Wait Dialog for Perl/Tk
Long description | Changes | Main Web Site
Maintained by: perl@FreeBSD.org
Requires: expat-2.2.8, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, gettext-runtime-0.21, indexinfo-0.3.1, jpeg-turbo-2.0.4, libX11-1.6.12,1, libXau-1.0.9, libXdmcp-1.1.3, libXft-2.3.3, libXrender-0.9.10_2, libpthread-stubs-0.4, libxcb-1.14_1, p5-Tk-804.035, perl5-5.32.0, png-1.6.37, xorgproto-2020.1
Also listed in: Perl5, Tk

pango-1.42.4_5
Open-source framework for the layout and rendering of i18n text
Long description | Changes | Main Web Site
Maintained by: desktop@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, docbook-1.5, docbook-sgml-4.5_1, docbook-xml-5.0_3, docbook-xsl-1.79.1_1,1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, gettext-tools-0.21, glib-2.66.0_1,1, gobject-introspection-1.56.1_1,1, graphite2-1.3.14, gtk-doc-1.29_1, harfbuzz-2.7.2_1, help2man-1.47.16, highlight-3.43_8,3, indexinfo-0.3.1, iso8879-1986_3, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libedit-3.1.20191231,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libgcrypt-1.8.5, libgpg-error-1.39, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libtextstyle-0.21, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, libxslt-1.1.34_1, lua52-5.2.4, mesa-libs-19.0.8_3, meson-0.55.3, mkfontscale-1.2.1, ninja-1.10.1,2, p5-Locale-gettext-1.07, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, py36-setuptools-44.0.0, python36-3.6.12_1, python37-3.7.9, readline-8.0.4, sdocbook-xml-1.1_2,2, wayland-1.18.0_4, xmlcatmgr-2.2_2, xmlcharent-0.3_2, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

pangomm-2.40.1_4
C++ wrapper for Pango
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.16.0_1,3, cairomm-1.12.2_4, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.0_1,1, glibmm-2.56.0_2,1, gmake-4.3_2, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libsigc++-2.10.3, libunwind-20200331_1, libxcb-1.14_1, libxml++-2.40.1,1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200819, pcre-8.44, perl5-5.32.0, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

pangox-compat-0.0.2_2
Deprecated pangoX support
Long description | Changes | Main Web Site
Maintained by: gnome@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libICE-1.0.10,1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

pangoxsl-1.6.0.3_6
Implements Pango library with a PDF backend for PDF output
Long description | Changes | Main Web Site
Maintained by: ports@FreeBSD.org
Requires: cairo-1.16.0_1,3, dejavu-2.37_1, encodings-1.0.5,1, expat-2.2.8, font-bh-ttf-1.0.3_4, font-misc-ethiopic-1.0.4, font-misc-meltho-1.0.3_4, fontconfig-2.13.92_2,1, freetype2-2.10.2_1, fribidi-1.0.10, gettext-runtime-0.21, glib-2.66.0_1,1, gmake-4.3_2, graphite2-1.3.14, harfbuzz-2.7.2_1, indexinfo-0.3.1, libX11-1.6.12,1, libXau-1.0.9, libXdamage-1.1.5, libXdmcp-1.1.3, libXext-1.3.4,1, libXfixes-5.0.3_2, libXft-2.3.3, libXrandr-1.5.2, libXrender-0.9.10_2, libXxf86vm-1.1.4_3, libdrm-2.4.102,1, libepoll-shim-0.0.20200602, libffi-3.3_1, libfontenc-1.1.4, libiconv-1.16, libpciaccess-0.16, libpthread-stubs-0.4, libunwind-20200331_1, libxcb-1.14_1, libxml2-2.9.10_1, libxshmfence-1.3, mesa-libs-19.0.8_3, mkfontscale-1.2.1, pango-1.42.4_5, pciids-20200819, pcre-8.44, pixman-0.40.0_1, pkgconf-1.7.3,1, png-1.6.37, python37-3.7.9, readline-8.0.4, wayland-1.18.0_4, xorg-fonts-truetype-7.7_1, xorgproto-2020.1

plasma5-kdeplasma-addons-5.19.5
Plasma5 addons to improve the Plasma experience
Long description | Changes | Main Web Site
Maintained by: kde@FreeBSD.org
Requires: accounts-qml-module-0.7_1, adwaita-icon-theme-3.28.0, akonadi-20.08.1, alsa-lib-1.1.2_2, alsa-plugins-1.1.1_6, aom-2.0.0_1, argp-standalone-1.3_4, argyllcms-1.9.2_5, aspell-0.60.8,1, at-spi2-atk-2.34.2, at-spi2-core-2.36.0, atk-2.36.0, avahi-app-0.7_3, bash-5.0.18_3, bash-completion-2.11,2, boost-libs-1.72.0_2, brotli-1.0.9,1, bsdisks-0.22, ca_root_nss-3.57, cairo-1.16.0_1,3, cln-1.3.6, cmake-3.18.2, colord-1.3.5,